Mozilla Netscape Portable Runtime CVE-2016-1951 Multiple Integer Overflow Vulnerabilities

Bugtraq ID: 92385
Class: Unknown
CVE: CVE-2016-1951
Remote: Yes
Local: No
Published: Aug 07 2016 12:00AM
Updated: Oct 26 2016 05:01AM
Credit: q1
Vulnerable: Mozilla Netscape Portable Runtime 4.10.10
Mozilla Netscape Portable Runtime 4.10.9
Mozilla Netscape Portable Runtime 4.10.8
Mozilla Netscape Portable Runtime 4.10.7
Mozilla Netscape Portable Runtime 4.10.4
Mozilla Netscape Portable Runtime 4.10.3
Mozilla Netscape Portable Runtime 4.10.1
Mozilla Netscape Portable Runtime 4.9.5
Mozilla Netscape Portable Runtime 4.9.4
Mozilla Netscape Portable Runtime 4.8.9
Mozilla Netscape Portable Runtime 4.8.8
Mozilla Netscape Portable Runtime 4.8.7
Mozilla Netscape Portable Runtime 4.8.6
Mozilla Netscape Portable Runtime 4.8.5
Mozilla Netscape Portable Runtime 4.6.7
Mozilla Netscape Portable Runtime 4.9.3
Mozilla Netscape Portable Runtime 4.9.2
Mozilla Netscape Portable Runtime 4.9.1
Mozilla Netscape Portable Runtime 4.9
Mozilla Netscape Portable Runtime 4.8.4
Mozilla Netscape Portable Runtime 4.8.3
Mozilla Netscape Portable Runtime 4.8.2
Mozilla Netscape Portable Runtime 4.8
Mozilla Netscape Portable Runtime 4.7.6
Mozilla Netscape Portable Runtime 4.7.5
Mozilla Netscape Portable Runtime 4.7.4
Mozilla Netscape Portable Runtime 4.7.3
Mozilla Netscape Portable Runtime 4.7.2
Mozilla Netscape Portable Runtime 4.7.1
Mozilla Netscape Portable Runtime 4.7
Mozilla Netscape Portable Runtime 4.6.8
Mozilla Netscape Portable Runtime 4.6.6
Mozilla Netscape Portable Runtime 4.6.5
Mozilla Netscape Portable Runtime 4.6.4
Mozilla Netscape Portable Runtime 4.6.3
Mozilla Netscape Portable Runtime 4.6.2
Mozilla Netscape Portable Runtime 4.6.1
Mozilla Netscape Portable Runtime 4.6
Mozilla Netscape Portable Runtime 4.5.1
Mozilla Netscape Portable Runtime 4.4.1
Mozilla Netscape Portable Runtime 4.3
Mozilla Netscape Portable Runtime 4.2.2
Mozilla Netscape Portable Runtime 4.2
Mozilla Netscape Portable Runtime 4.10.6
Mozilla Netscape Portable Runtime 4.10.5
Mozilla Netscape Portable Runtime 4.10.2
Mozilla Netscape Portable Runtime 4.10
Mozilla Netscape Portable Runtime 4.1.2
Mozilla Netscape Portable Runtime 4.1.1
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: Mozilla Netscape Portable Runtime 4.12


 

Privacy Statement
Copyright 2010, SecurityFocus